package com.qmth.teachcloud.common.bean.dto.mark;

public class PictureConfig {

    private int i;
    private Double x;
    private Double y;
    private Double w;
    private Double h;

    public int getI() {
        return i;
    }

    public void setI(int i) {
        this.i = i;
    }

    public Double getX() {
        return x;
    }

    public void setX(Double x) {
        this.x = x;
    }

    public Double getY() {
        return y;
    }

    public void setY(Double y) {
        this.y = y;
    }

    public Double getW() {
        return w;
    }

    public void setW(Double w) {
        this.w = w;
    }

    public Double getH() {
        return h;
    }

    public void setH(Double h) {
        this.h = h;
    }
}
